Unable to install vlc as not supported


#1

Unable to install vlc after installing endless OS 3.6.4 . The app center is showing “installing vlc” but stops with the notification ‘unable to install vlc as not supported’. The eos-diagnostics file is also attached.

eos-diagnostic-191005_213203_UTC 0530.txt (1019.8 KB)


#2
  1. Open the application called ‘Terminal’
  2. In this application run the command:
flatpak install flathub org.videolan.VLC -y && eos-add-to-desktop org.videolan.VLC
flatpak update --appstream && flatpak update -y
flatpak run org.videolan.VLC

#3

Thank you for prompt reply. I was able to install vlc after running the commands. However, after running the first two commands it produced a error-“Warning: org.freedesktop.Platform.openh264 not installed
Installation complete.”
screen shot is attached.


#4

Hi there.
I look eos-diagnostics. Error loop.

Open your terminal

And in comm line write: sudo apt-get --purge remove VLC (name of app)

sudo apt-get install VLC (name of app)

I hope i helped.

Good luck.

sub, 5. lis 2019. u 18:18 admin via Endless Community community@bot.endlessm.com napisao je:


#5

#6

Thank you.

pet, 11. lis 2019. 21:39 admin via Endless Community community@bot.endlessm.com je napisao: